.DS_Store
.atom/
.idea
.packages
.pub/
.gradle/
.orig

build/
gen/
pubspec.lock
.flutter-plugins

ios/Flutter
ios/.generated/
ios/Runner/GeneratedPluginRegistrant.h
ios/Runner/GeneratedPluginRegistrant.m
ios/Pods/

android/local.properties
android/app/src/main/java/io/flutter/plugins/GeneratedPluginRegistrant.java
android/android.iml
android/app/app.iml
android/.idea/
android/build/
android/.DS_Store
android/captures
android/gradle
